crossfire

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2014
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

flex
2.6.4-7.fc34
2.6.4-8.fc35
1
selinux-policy-devel
34.4-1.fc35
34.5-1.fc35
1
python3-devel
3.9.4-1.fc35
3.9.5-1.fc35
1
python3-rpm-macros
3.9-37.fc35
3.9-38.fc35
2
python3
3.9.4-1.fc35
3.9.5-1.fc35
2
perl-Exporter
5.74-459.fc34
5.76-1.fc35
2
python3-libs
3.9.4-1.fc35
3.9.5-1.fc35
2
python-rpm-macros
3.9-37.fc35
3.9-38.fc35
2
perl-Carp
1.50-458.fc34
1.52-459.fc35
2
selinux-policy
34.4-1.fc35
34.5-1.fc35
2
selinux-policy-targeted
34.4-1.fc35
34.5-1.fc35
3
python-srpm-macros
3.9-37.fc35
3.9-38.fc35
3
libxml2
2.9.10-10.fc34
2.9.10-11.fc35
B
glib2
2.68.1-2.fc35
2.68.1-3.fc35
B

Most recent builds

perl-FileHandle
2.03-474.fc35
2.03-475.fc35
1
perl-interpreter
4:5.32.1-474.fc35
4:5.32.1-475.fc35
2
ncurses-libs
6.2-5.20210306.fc35
6.2-6.20210501.fc35
2
perl-Errno
1.30-474.fc35
1.30-475.fc35
2
perl-POSIX
1.94-474.fc35
1.94-475.fc35
2
libxcrypt
4.4.20-1.fc35
4.4.20-2.fc35
2
perl-File-Copy
2.34-474.fc35
2.34-475.fc35
2
perl-DynaLoader
1.47-474.fc35
1.47-475.fc35
2
perl-File-Compare
1.100.600-474.fc35
1.100.600-475.fc35
2
perl-macros
4:5.32.1-474.fc35
4:5.32.1-475.fc35
2
coreutils
8.32-23.fc35
8.32-24.fc35
2
perl-File-Basename
2.85-474.fc35
2.85-475.fc35
2
perl-IO
1.43-474.fc35
1.43-475.fc35
2
perl-Class-Struct
0.66-474.fc35
0.66-475.fc35
2
perl-vars
1.05-474.fc35
1.05-475.fc35
2
perl-libs
4:5.32.1-474.fc35
4:5.32.1-475.fc35
2
perl-File-stat
1.09-474.fc35
1.09-475.fc35
2
perl-File-Find
1.37-474.fc35
1.37-475.fc35
2
ncurses-base
6.2-5.20210306.fc35
6.2-6.20210501.fc35
3
libxcrypt-devel
4.4.20-1.fc35
4.4.20-2.fc35
3
perl-B
1.80-474.fc35
1.80-475.fc35
3
perl-overload
1.31-474.fc35
1.31-475.fc35
3
perl-Fcntl
1.13-474.fc35
1.13-475.fc35
3
coreutils-common
8.32-23.fc35
8.32-24.fc35
3
perl-Symbol
1.08-474.fc35
1.08-475.fc35
3
perl-SelectSaver
1.02-474.fc35
1.02-475.fc35
3
perl-Getopt-Std
1.12-474.fc35
1.12-475.fc35
4
krb5-libs
1.19.1-3.fc35.1
1.19.1-5.fc35
4
libcurl
7.76.1-1.fc35
7.76.1-2.fc35
4
curl
7.76.1-1.fc35
7.76.1-2.fc35
4
perl-mro
1.23-474.fc35
1.23-475.fc35
4
perl-overloading
0.02-474.fc35
0.02-475.fc35
4
perl-subs
1.03-474.fc35
1.03-475.fc35
B
libmodulemd
2.12.0-2.fc34
2.12.1-1.fc35
B
efi-srpm-macros
4-6.fc34
5-2.fc35
B
perl-if
0.60.800-474.fc35
0.60.800-475.fc35
B
which
2.21-25.fc35
2.21-26.fc35
B
perl-IPC-Open3
1.21-474.fc35
1.21-475.fc35
B
ncurses
6.2-5.20210306.fc35
6.2-6.20210501.fc35
B
gcc
11.0.1-0.7.fc35
11.1.1-1.fc35
1
libxcrypt
4.4.19-1.fc35
4.4.20-1.fc35
2
libgcc
11.0.1-0.7.fc35
11.1.1-1.fc35
2
cpp
11.0.1-0.7.fc35
11.1.1-1.fc35
2
libgomp
11.0.1-0.7.fc35
11.1.1-1.fc35
2
xorg-x11-proto-devel
2021.3-1.fc35
2021.4-1.fc35
2
libxcrypt-devel
4.4.19-1.fc35
4.4.20-1.fc35
3
libgcrypt
1.9.3-1.fc35
1.9.3-2.fc35
3
rpm-plugin-selinux
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
3
libstdc++
11.0.1-0.7.fc35
11.1.1-1.fc35
3
rpm
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
3
rpm-libs
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
4
lua-libs
5.4.2-2.fc34
5.4.3-1.fc35
4
python3-rpm
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
B
file
5.40-5.fc35
5.40-6.fc35
B
zchunk-libs
1.1.9-2.fc34
1.1.11-1.fc35
B
fedora-repos
35-0.2
35-0.4
B
file-libs
5.40-5.fc35
5.40-6.fc35
B
rpm-sign-libs
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
B
rpm-build-libs
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
B
fedora-release
35-0.6
35-0.7
B
glib2
2.68.1-1.fc35
2.68.1-2.fc35
B
unzip
6.0-51.fc35
6.0-52.fc35
B
annobin-docs
9.69-1.fc35
9.70-1.fc35
B
rpm-build
4.16.90-0.git15395.4....
4.16.90-0.git15395.5....
B
fedora-release-common
35-0.6
35-0.7
B
fedora-release-identity-basic
35-0.6
35-0.7
B
gnupg2
2.2.27-4.fc35
2.3.1-1.fc35
B
fedora-gpg-keys
35-0.2
35-0.4
B
fedora-repos-rawhide
35-0.2
35-0.4
B
annobin-plugin-gcc
9.69-1.fc35
9.70-1.fc35
B
selinux-policy-devel
34.3-1.fc35
34.4-1.fc35
1
selinux-policy
34.3-1.fc35
34.4-1.fc35
2
emacs-filesystem
1:27.2-2.fc35
1:27.2-3.fc35
2
coreutils
8.32-22.fc35
8.32-23.fc35
2
kernel-headers
5.12.0-0.rc8.git0.1....
5.12.0-1.fc35
3
rpm
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
3
selinux-policy-targeted
34.3-1.fc35
34.4-1.fc35
3
shadow-utils
2:4.8.1-8.fc35
2:4.8.1-9.fc35
3
rpm-plugin-selinux
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
3
coreutils-common
8.32-22.fc35
8.32-23.fc35
3
rpm-libs
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
4
rpm-sign-libs
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
B
rpm-build
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
B
python3-rpm
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
B
file-libs
5.40-3.fc35
5.40-5.fc35
B
which
2.21-24.fc35
2.21-25.fc35
B
go-srpm-macros
3.0.9-3.fc35
3.0.10-1.fc35
B
rpm-build-libs
4.16.90-0.git15395.1....
4.16.90-0.git15395.4....
B
file
5.40-3.fc35
5.40-5.fc35
B
gcc
11.0.1-0.5.fc35
11.0.1-0.7.fc35
1
libgomp
11.0.1-0.5.fc35
11.0.1-0.7.fc35
2
python3-setuptools
56.0.0-1.fc35
56.0.0-2.fc35
2
pam
1.5.1-4.fc35
1.5.1-5.fc35
2
libgcc
11.0.1-0.5.fc35
11.0.1-0.7.fc35
2
cpp
11.0.1-0.5.fc35
11.0.1-0.7.fc35
2
python-setuptools-wheel
56.0.0-1.fc35
56.0.0-2.fc35
3
libstdc++
11.0.1-0.5.fc35
11.0.1-0.7.fc35
3
rpm
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
3
rpm-plugin-selinux
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
3
rpm-libs
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
4
rpm-sign-libs
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
B
annobin-docs
9.67-2.fc35
9.69-1.fc35
B
python3-rpm
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
B
annobin-plugin-gcc
9.67-2.fc35
9.69-1.fc35
B
rpm-build-libs
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
B
rpm-build
4.16.1.3-1.fc35
4.16.90-0.git15395.1....
B
fsverity-utils
1.3-3.fc34
B
gcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
1
libgcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libgomp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
cpp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
python3-rpm-generators
12-5.fc35
12-6.fc35
2
kernel-headers
5.12.0-0.rc7.git0.1....
5.12.0-0.rc8.git0.1....
3
libgcrypt
1.9.2-3.fc35
1.9.3-1.fc35
3
sqlite-libs
3.35.4-2.fc35
3.35.5-1.fc35
3
elfutils-debuginfod-client
0.183-2.fc35
0.183-3.fc35
3
libstdc++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
elfutils-libelf
0.183-2.fc35
0.183-3.fc35
4
elfutils-libs
0.183-2.fc35
0.183-3.fc35
4
redhat-rpm-config
183-1.fc35
184-1.fc35
4
libedit
3.1-35.20210216cv...
annobin-docs
9.67-2.fc35
B
elfutils-default-yama-scope
0.183-2.fc35
0.183-3.fc35
B
annobin-plugin-gcc
9.65-2.fc35
9.67-2.fc35
B
llvm-libs
12.0.0-0.11.rc5.fc35
annobin-plugin-llvm
9.65-2.fc35
elfutils
0.183-2.fc35
0.183-3.fc35
B
annobin-plugin-clang
9.65-2.fc35
annobin
9.65-2.fc35
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
3
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
3
expat
2.2.10-2.fc34
2.3.0-1.fc35
3
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
4
libksba
1.5.1-1.fc35
1.5.1-2.fc35
B
2021-04-16 13:19:15
Package dependencies resolved successfuly
2021-04-16 08:26:06
Package resolution failed
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
Previous history